html {
	margin: 0px;
	padding: 0px;

}
body {
	font-size: 12px;
	background-color: #FFFFFF;
	margin: 1px 0px 0px 0px;
	padding: 5px 5px 0px 10px;
	background-image: url(parts/IBM/ac_adapter/images/logo/spin.gif);
	background-repeat:no-repeat;
	background-position: 7% 15px;
	
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height: 1;
	font-weight: bold;
	color: #999999;
	text-align: center;
	margin: 8px 0px;
	padding: 0px;
	letter-spacing: 2px;
	word-spacing: 3px;

}
div#top {
	background-color:#3399CC;
	margin: 10px 0px 0px 170px ;
	padding: 5px 0px 0px 0px;
	border: 1px solid #666666;
	
}
div#top p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 125%;
	font-weight:bold;
	line-height: 1.5;
	margin: 5px 5px 3px 10px;
	padding: 0px 0px 10px 10px;
	text-align: center;
	color: #FFFFFF;
	
}
div#top a {
	color: #FFFFFF;
	text-decoration: none;
}
div#top a:hover {
	color: #FFFF00;
	text-decoration: underline;
}
div#info p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 1;
	text-align: center;
	margin: 0px;
	padding: 5px 0px;
	color:#666666;
	font-weight: bold;
}
div#info a {
	color: #0099CC;
	text-decoration: none;
}
div#nav {
	background-color:#3399CC;
	border: 1px solid #FFFFFF;
	position: absolute;
	z-index: 50;
	width: 142px;
	left: 30px;
	top: 87px;
	margin: 0px;
	padding: 0px;

}
div#nav ul {
	margin: 10px 10px 10px 10px;
	list-style-position: inside;
	list-style-type: none;
	padding: 0px 0px 0px 0px;
}
div#nav ul li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight:bold;
	line-height: 1;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px 0px 1px 0px;
	padding: 1px 5px 0px 0px;
	vertical-align: bottom;

}
li.button {
	margin: 0px;
	padding: 5px 0px;
	text-decoration: none;
}
li.button a {
	color: #FFFFFF;
	text-decoration: none;
	background-color:#999999;
	display: block;
	margin: 0px;
	padding: 5px;
	width: 115px;
	border: 1px solid #666666;


}
li.button a:hover {
	color: #666666;
	background-color: #FFFFFF;
}
div#mb {
	margin: 10px 10px 10px 170px;
	padding: 20px 0px;
	border: 0px solid #666666;
	
	z-index: 2;
	top: 1px;
	right: 0px;
	display: block;



}
div#mb p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.5;
	color: #333333;
	text-align: left;
	margin: 0px 20px 20px;
	padding: 0px;

}
div#mb h6{
	float:right;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px;
	border: 1px solid #666666;
	position: relative;
	z-index: 2;
	top: 14px;
	right: 0px;
	display: block;

}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 1;
	font-weight: bold;
	color: #666666;
	letter-spacing: 2px;
	text-align: center;
	word-spacing: 3px;
	margin: 8px 0px;
	padding: 0px;
}
h2 a {
	text-decoration:none;
	color:#333333;
}
h2 a:hover {
	text-decoration:underline;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 1;
	font-weight: bold;
	color: #666666;
	text-align: left;
	margin: 8px 0px 8px 8px;
	padding: 0px;


}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	color: #999999;
	padding-left: 10px;
}

table {
	border: 0px solid #0099FF;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	margin: 45px;
}

td {
	width: 150px;
	border: 1px;
}
td a {
	text-decoration: none;
	color:#0033FF;
}

td.lightBG {
	background-color: #cccccc;
}

td.darkBG {
	background-color: #0099FF;
	text-decoration: none;

}
		
tr.lightBG {
	background-color: #CCCCCC;
}		
tr.darkBG {
	background-color: #3399CC;
}
tr.spacerLBG {
	background-color: #999999;
	color: #FFFFFF;

}
div#menu {
	background-color:##3399CC;
	padding: 5px 0px;
	margin: 0px;
	border: 1px solid #666666;

}
div#menu p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight:bold;
	line-height: 1.5;
	color: #FFFFFF;
	text-align: center;
	margin: 0px 10px;
	padding: 0px;
}
div#menu a {
	color: #FFFFFF;
	text-decoration: none;

}
div#menu a:hover {
	color: #FFFF00;
	text-decoration: underline;
}

#uberlink a:link, #uberlink a:visited, #uberlink a:hover {
	/*/*/border: 1px solid #333;
	background-color: #006699;
	color: #FFFFFF;
	padding: 5px 5px 5px 5px;
	margin: 5px 5px 5px 5px;
}	
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#999999;
	text-align: left;
	padding: 3px;
	margin: 5px;
	border: 1px solid #333333;
}
div#mb span a {
	color: #FFFFFF;
	text-decoration: none;
}
div#mb span a:hover {
	color: #FFFF00;
	text-decoration: underline;
}
form.mark {
	display: block;
	margin: 10px 20px;
	padding: 0px;
}
form { margin: 10px; }
